%if %{with___LANG__}
%package -n %{oname}-__LANG__
Summary: %{langname___LANG__} interface for Thunderbird
License: GPL
Group: Networking/WWW
Url: http://www.mozilla.org/products/thunderbird/
# Work-around for rpmlint
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: %{thunderbird_package} = %{thunderbird_epoch}:%{thunderbird_version}
Requires: locales-%{locale___LANG__}
%if %{with_dict___LANG__}
 %if __LANG__ == de
Requires: myspell-de_DE
 %else # DE
  %if __LANG__ == fr
Requires: myspell-fr_FR
  %else # FR
Requires: myspell-__LANG__
  %endif # FR
 %endif # DE
%endif # LANG
%if __LANG__ == br_FR
Obsoletes: %{oname}-br <= 2.0.0.6
%endif
%if __LANG__ == es_ES
Obsoletes: %{oname}-es <= 2.0.0.6
%endif
%if __LANG__ == et_EE
Obsoletes: %{oname}-et <= 2.0.0.6
%endif
%if __LANG__ == pt_PT
Obsoletes: %{oname}-pt <= 2.0.0.6
%endif
%if __LANG__ == nb_NO
Obsoletes: %{oname}-nb <= 2.0.0.6
%endif
%if __LANG__ == sv_SE
Obsoletes: %{oname}-sv <= 2.0.0.6
%endif

%description -n %{oname}-__LANG__
%{langname___LANG__} localization for Thunderbird

%files -n %{oname}-__LANG__
%defattr(644,root,root,755)
%dir %{mozillalibdir}/extensions/langpack-%{language___LANG__}@thunderbird.mozilla.org
%{mozillalibdir}/extensions/langpack-%{language___LANG__}@thunderbird.mozilla.org/install.rdf
%{mozillalibdir}/extensions/langpack-%{language___LANG__}@thunderbird.mozilla.org/chrome.manifest
%{mozillalibdir}/extensions/langpack-%{language___LANG__}@thunderbird.mozilla.org/chrome
%if %{with_dict___LANG__}
%{mozillalibdir}/dictionaries/%{language___LANG__}.aff
%{mozillalibdir}/dictionaries/%{language___LANG__}.dic
%endif
%endif
